/* NOTE - The CSS elements must remain in this order to work properly! */

/* Main */
BODY {
	background-color: #B9C19F;
	font-family: "Bookman Old Style", "Monotype Corsiva", serif;
	font-size: 16px;
	color: Black;
	scrollbar-face-color: #7A3343;
	scrollbar-arrow-color: #C0C07F;
	scrollbar-base-color: #C0C07F;
	scrollbar-shadow-color: #C0C07F;
	scrollbar-highlight-color: #3A5B46;
}

A {
	text-decoration: underline;
	color: #7A3343;
}

A:LINK, A:VISITED {
	text-decoration: none;
	color: #7A3343;
}

A:ACTIVE, A:HOVER {
	text-decoration: underline;
	color: #3A5B46;
}

A.left_pane_link {
	text-decoration: underline;
	color: #FFFFFF;
}

A.left_pane_link:LINK, A.left_pane_link:VISITED {
	text-decoration: none;
	color: #FFFFFF;
}

A.left_pane_link:ACTIVE, A.left_pane_link:HOVER {
	text-decoration: underline;
	color: #FFFFFF;
}

HR {
	color: Black;
}

TD {
	font-family: "Bookman Old Style", "Monotype Corsiva", serif;
	color: Black;
	font-size: 16px;
}

.entry {
	background-color: #7A3343;
}

.small_text {
	font-size: 10px;	
}

.medium_text {
	font-size: 16px;	
}

.large_text {
	font-size: 18px;	
}

.note {
	color: #FF0000;
}

.highlight {
	color: #7A3343;
}

.left_pane {
	background-color: #3A5B46;
	color: #FFFFFF;
	font-family: "Bookman Old Style", "Monotype Corsiva", serif;
	font-size: 12px;	
	width: 170px;
	text-align: center;
	vertical-align: top;
}

.main_pane {
	background-color: #FFFFFF;
	color: #000000;
	width: 630px;
	vertical-align: top;
}

.main_pane_table {
	margin-left: 12px;
	margin-right: 12px;
}

.main_table {
	border: 1px solid #000000;
}

.page_heading {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}

.side_photo {
	border: 1px solid #000000;
}

.cottage_photo {
	border: 1px solid #000000;
}

.form_field {
	font-family: "Bookman Old Style", "Monotype Corsiva", serif; 
	font-size: 13px; 
	color: Black;
	background-color: #FFFFFF;
}

.form_button {
	font-family: "Bookman Old Style", "Monotype Corsiva", serif; 
	font-size: 14px; 
	color: Black;
	background-color: #B9C19F;
}

/* -------------------------------------------------------------------------- */